Package: init
Version: 1.44+local1
Severity: wishlist

Dear Maintainer,

Since 'runit-init' package, which provides /sbin/init is in testing, I
ask include 'runit-init' into Pre-Depends: of this metapackage.

-- System Information:
Debian Release: 8.5
  APT prefers stable
  APT policy: (900, 'stable'), (500, 'stable-updates'), (500, 
'buildd-unstable'), (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.6.0-0.bpo.1-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=UTF-8) (ignored: LC_ALL set to C.UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages init depends on:
ic  sysvinit-core  2.88dsf-59

init recommends no packages.

init suggests no packages.

-- no debconf information

_______________________________________________
Pkg-systemd-maintainers mailing list
Pkg-systemd-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-systemd-maintainers

Reply via email to